{
    "aspect_ratio": 1.3140407288317255,
    "comment_count": 1,
    "created_at": "2020-01-01T13:22:51",
    "deletion_reason": null,
    "description": "Give Rainbow Eevee\r\n\r\nCute Spring Rain sleeping~",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-01T13:22:51",
    "format": "png",
    "height": 933,
    "hidden_from_users": false,
    "id": 2235670,
    "intensities": {
        "ne": 22.316688,
        "nw": 28.442771,
        "se": 18.044508,
        "sw": 34.78126
    },
    "mime_type": "image/png",
    "name": "1577884935109.png",
    "orig_sha512_hash": "d168d21ed68f35684df081e01209ca6a14030c795e841e783434c4fa22cd07467880a6a137004cf471d1f76ed919befdc6f9005c7a6862b2d99dbb14768ef63b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235670.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235670/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235670/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235670/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235670/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235670/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235670/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235670/thumb_tiny.png"
    },
    "score": 11,
    "sha512_hash": "0f8f2b39bb17e1344af63ccb817f064116daf27ed24ceb9dd7e60c5ea3b29a7a6fc7ad07a837fcece91004b290513f243ceb3ebe773b5857e298f765929c732b",
    "source_url": null,
    "spoilered": false,
    "tag_count": 25,
    "tag_ids": [
        786,
        23269,
        24249,
        40482,
        41769,
        41983,
        42201,
        42471,
        43186,
        43858,
        45806,
        47404,
        56387,
        59593,
        63185,
        103118,
        105778,
        329896,
        398372,
        423123,
        467884,
        472020,
        476940,
        479459,
        479690
    ],
    "tags": [
        "alternate universe",
        "clothes",
        "cute",
        "safe",
        "simple background",
        "sleeping",
        "snoring",
        "sound effects",
        "sticker",
        "swimsuit",
        "transparent background",
        "whistle",
        "onomatopoeia",
        "zzz",
        "lifeguard",
        "paw patrol",
        "zuma",
        "spring rain",
        "artist:徐詩珮",
        "springbetes",
        "lifeguard spring rain",
        "series:sprglitemplight diary",
        "series:springshadowdrops diary",
        "series:sprglitemplight life jacket days",
        "series:springshadowdrops life jacket days"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T13:22:56",
    "uploader": "Amity (徐詩珮)",
    "uploader_id": 506839,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235670__safe_artist-colon-E5BE90E8A9A9E78FAE_spring+rain_series-colon-sprglitemplight+diary_series-colon-sprglitemplight+life+jacket+days_series-colon-springsh.png",
    "width": 1226,
    "wilson_score": 0.5693234885440944
}
